<!DOCTYPE html>
<html lang="ru">
<head>
{headers}
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<meta name="theme-color" content="#fff">

<link rel="preload" href="{THEME}/css/common.css" as="style">
<link rel="preload" href="{THEME}/css/styles.css" as="style">
<link rel="preload" href="{THEME}/css/engine.css" as="style">
<link rel="preload" href="{THEME}/css/fontawesome.css" as="style">
<link rel="preload" href="{theme}/webfonts/manrope-400.woff2" as="font" type="font/woff2" crossorigin>
<link rel="preload" href="{theme}/webfonts/manrope-600.woff2" as="font" type="font/woff2" crossorigin>
<link rel="preload" href="{theme}/webfonts/manrope-700.woff2" as="font" type="font/woff2" crossorigin>
<link rel="preload" href="{theme}/webfonts/fa-light-300.woff2" as="font" type="font/woff2" crossorigin>

<link rel="shortcut icon" href="{THEME}/images/logo.svg" />

<link href="{THEME}/css/common.css" type="text/css" rel="stylesheet" />
<link href="{THEME}/css/styles.css" type="text/css" rel="stylesheet" />
<link href="{THEME}/css/engine.css" type="text/css" rel="stylesheet" /> 
<link href="{THEME}/css/fontawesome.css" type="text/css" rel="stylesheet" />

<link href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
<link href="https://fonts.googleapis.com/css2?family=Nunito:wght@300;400;600;700;900&display=swap" rel="stylesheet"> 
</head>

<body>
<div class="wrapper wrapper--pages">
<div class="wrapper-main wrapper-container">

<header class="header">
<div class="header__inner d-flex ai-center">
<a href="/" class="header__logo logo">Music<span>Trip</span></a>
<div class="header__caption">Слушать MP3 музыку <br>онлайн и бесплатно</div>
<div class="header__search stretch-free-width">
<form id="quicksearch" method="post">
<input type="hidden" name="do" value="search">
<input type="hidden" name="subaction" value="search">
<input class="header__search-input" id="story" name="story" placeholder="Поиск по сайту..." type="text" autocomplete="off" />
<button class="header__search-btn" type="submit"><span class="fal fa-search"></span></button>
</form>
</div>
                    
<div class="header__auth">
[group=5]
<div class="header__sign-in btn icon-at-left js-show-login"><span class="fal fa-lock"></span>Войти</div>
[/group]
[not-group=5]
<div class="header__sign-in btn icon-at-left js-show-login"><span class="fal fa-cog"></span>Профиль</div>
[/not-group]
</div>

<div class="header__btn-mobile-menu hidden js-show-mobile-menu"><span class="fal fa-bars"></span></div>
</div>
</header> <!-- END HEADER -->

<div class="content">
<div class="colums d-flex">
<aside class="sidebar">
<ul class="section nav-list js-this-in-mobile-menu">
<li><span class="fal fa-list-music"></span><a href="#">Жанры</a></li>
<li><span class="fal fa-compact-disc"></span><a href="/">Зарубежные хиты</a></li>
<li><span class="fal fa-trophy"></span><a href="#">Весь ТОП 100</a></li>
<li><span class="fal fa-dumbbell"></span><a href="#">Для тренировок</a></li>
<li><span class="fal fa-list-music"></span><a href="#">Новогодние</a></li>
<li><span class="fal fa-tire"></span><a href="#">В машину</a></li>
<li><span class="fal fa-folders"></span><a href="#">Подборки</a></li>
<li><span class="fal fa-album-collection"></span><a href="#">Альбомы</a></li>
<li><span class="fal fa-radio"></span><a href="#">Радио</a></li>
</ul>

<div class="section js-this-in-mobile-menu">
<div class="section__subtitle section__header">Разделы</div>
<div class="section__content">
{catmenu}
</div>
</div>

<div class="section js-this-in-mobile-menu">
<div class="section__subtitle section__header">Топ треков</div>
<div class="section__content">
{custom limit="5" template="custom-popular" cache="no"}
</div>
</div>
</aside> <!-- END SIDEBAR -->

<main class="main stretch-free-width" id="wajax">
{info}

[available=main]
<div class="section">
<div class="section__content section__items d-flex jc-flex-start">
<div class="collection-item item"><a class="collection-item__inner d-flex fd-column wajax" href="#"><div class="collection-item__img img-responsive img-fit-cover animated-element"><img src="{THEME}/dleimages/poster/lp.jpg" alt="Linkin Park"></div> <div class="collection-item__description"> <div class="item__title">Linkin Park</div> <div class="item__subtitle ws-nowrap">120 треков</div> </div></a></div>
<div class="collection-item item"><a class="collection-item__inner d-flex fd-column wajax" href="#"><div class="collection-item__img img-responsive img-fit-cover animated-element"><img src="{THEME}/dleimages/poster/gb.jpg" alt="GAYAZOV$ BROTHER$"></div> <div class="collection-item__description"> <div class="item__title">GAYAZOV$ BROTHER$</div> <div class="item__subtitle ws-nowrap">60 треков</div> </div></a></div>
<div class="collection-item item"><a class="collection-item__inner d-flex fd-column wajax" href="#"><div class="collection-item__img img-responsive img-fit-cover animated-element"><img src="{THEME}/dleimages/poster/id.jpg" alt="Imagine Dragons"></div> <div class="collection-item__description"> <div class="item__title">Imagine Dragons</div> <div class="item__subtitle ws-nowrap">80 треков</div> </div></a></div>
<div class="collection-item item"><a class="collection-item__inner d-flex fd-column wajax" href="#"><div class="collection-item__img img-responsive img-fit-cover animated-element"><img src="{THEME}/dleimages/poster/ysh.jpg" alt="Юрий Шатунов"></div> <div class="collection-item__description"> <div class="item__title">Юрий Шатунов</div> <div class="item__subtitle ws-nowrap">20 треков</div> </div></a></div>
<div class="collection-item item"><a class="collection-item__inner d-flex fd-column wajax" href="#"><div class="collection-item__img img-responsive img-fit-cover animated-element"><img src="{THEME}/dleimages/poster/db.jpg" alt="Disturbed"></div> <div class="collection-item__description"> <div class="item__title">Disturbed</div> <div class="item__subtitle ws-nowrap">50 треков</div> </div></a></div>
</div>
</div>

<div class="section d-flex">
<div class="section section--new stretch-free-width">
<div class="section__header d-flex jc-space-between ai-center">
<div class="section__title"><span>Новые</span> треки</div>
</div>

<div class="section__content section__items d-flex">{custom limit="5" template="custom-attent" cache="no"}</div>
</div>

<div class="section section--top">
<div class="section__header d-flex jc-space-between ai-center">
<div class="section__title"><span>Топ</span> за день</div>
</div>

<div class="section__content section__items d-flex">{custom limit="5" template="custom-top" cache="no"}</div>
</div>
</div>

<div class="section section--artists">
<div class="section__header d-flex jc-space-between ai-center">
<div class="section__title stretch-free-width"><span>Популярные</span> артисты</div>
</div>

<div class="section__content d-flex jc-flex-start">

<div class="artist-item item"> <a class="artist-item__inner d-flex js-flex-start ai-center wajax" href="#"> <div class="artist-item__img img-fit-cover animated-element"><img src="{THEME}/dleimages/poster/lp.jpg" alt="Linkin Park"></div> <div class="artist-item__description item__description stretch-free-width"> <div class="item__meta">ню-метал, рэп-метал</div> <div class="item__title ws-nowrap">Linkin Park</div> <div class="item__subtitle ws-nowrap">120 треков</div> </div> </a> </div>
<div class="artist-item item"> <a class="artist-item__inner d-flex js-flex-start ai-center wajax" href="#"> <div class="artist-item__img img-fit-cover animated-element"><img src="{THEME}/dleimages/poster/gb.jpg" alt="GAYAZOV$ BROTHER$"></div> <div class="artist-item__description item__description stretch-free-width"> <div class="item__meta">хип-хоп</div> <div class="item__title ws-nowrap">GAYAZOV$ BROTHER$</div> <div class="item__subtitle ws-nowrap">60 треков</div> </div> </a> </div>
<div class="artist-item item"> <a class="artist-item__inner d-flex js-flex-start ai-center wajax" href="#"> <div class="artist-item__img img-fit-cover animated-element"><img src="{THEME}/dleimages/poster/id.jpg" alt="Imagine Dragons"></div> <div class="artist-item__description item__description stretch-free-width"> <div class="item__meta">Rock, Metal</div> <div class="item__title ws-nowrap">Imagine Dragons</div> <div class="item__subtitle ws-nowrap">80 треков</div> </div> </a> </div>
<div class="artist-item item"> <a class="artist-item__inner d-flex js-flex-start ai-center wajax" href="#"> <div class="artist-item__img img-fit-cover animated-element"><img src="{THEME}/dleimages/poster/ysh.jpg" alt="Юрий Шатунов"></div> <div class="artist-item__description item__description stretch-free-width"> <div class="item__meta">диско, поп</div> <div class="item__title ws-nowrap">Юрий Шатунов</div> <div class="item__subtitle ws-nowrap">20 треков</div> </div> </a> </div>

</div>
</div>

{include file="main-seo.tpl"}
[/available]

[not-available=main|userinfo|rules]
<div class="section">
<div class="section__header d-flex jc-flex-start ai-center">
<div class="section__title">{category-title}</div>
</div>

<div class="section__content section__items">
<div id="dle-content">{content}</div>
</div>

</div>
[/not-available]

[available=userinfo]
<div class="form">
<div class="form__header">
<h1 class="form__title">Просмотр профиля </h1>
<a href="/" class="form__btn icon-at-left"><span class="far fa-home"></span>На главную</a>
</div>
{content}
</div>
[/available]

[available=rules]
<div id="dle-content">
{content}
</div>
[/available]
</main> <!-- END MAIN -->
</div> <!-- END COLUMNS -->
</div> <!-- END CONTENT -->
</div> <!-- END WRAPPER-MAIN -->

<footer class="footer d-flex ai-center wrapper-container">
<a href="/" class="footer__logo logo">Music<span>Trip</span></a>
<div class="footer__desc stretch-free-width">
<ul class="footer__menu d-flex jc-flex-start">
<li><a href="/index.php?do=rules">Реклама на сайте</a></li>
<li><a href="/index.php?do=feedback">Правообладателям</a></li>
</ul>

<div class="footer__copyright">Все права защищены, 2020-2022, MusicTrip.</div>
</div>
<div class="footer__counter"><img src="{THEME}/images/counter.gif"></div>
</footer> <!-- END FOOTER -->
</div>

{login}
{jsfiles}
<script src="{THEME}/js/libs.js"></script>
{AJAX}
</body>
</html>